Subject: Inbox Dollars Feedback
From: Subir Chakma <[email-masked]>
To: Devendra Madan <[email-masked]>, Brijesh Kumar <[email-masked]>, Deepak Kumar <[email-masked]>, "Vijay K. Sahani" <[email-masked]>, Binod Joshi <[email-masked]>, "Jasmeet S. Rai" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Ashish Niyoliya <[email-masked]>, Khargeswar Solowan <[email-masked]>, romesh singh <[email-masked]>, M ramananda <[email-masked]>
Date: Thu, 16 May 2013 14:32:33 +0530 (IST)

Why are you guys repeating same mistake again and again. Get your basics right. If you don't understand, or need further clarification get in touch with Ramanand. 

LTK1218209871971X – Jasmine – This did not need to be escalated. You handled this ticket correctly; you helped the Member find her correct account, so that she could log into it. Since I don’t see any evidence the Member has any other accounts, there is no need to escalate. Good job helping the Member! 

LTK12182010087770X – Simon – This type of issue should should not be escalated. We have CRs to use for every situation about the Payment Fee Waiver. If the Member got to $40 after the promotion expired, we give the CR and credit him $3.00. Arguing with the Member about why he didn’t complete the promotion properly is a waste of time. We want the Member to understand how to do the promotion properly, which is why we have the CRs to explain it. We would never tell the Member this, but as long as she is offered the promotion, and she reaches her goal, we are going to give her the Member the $3.00 credit if she did it wrong. 

LTK12182010178544X – Jasmine – I understand that you were trying to make sure this Member has read our last ticket response. When you told the Member to read the above email, it was a good idea to bold and underline your response. However, when you write a whole sentence in ALL capital letters when you are chatting, this is the same thing as yelling. As such, you should not do this when you are chatting with a Member, it will usually make them mad or offend them. 
Also, please remember that this Member does not understand that you do not have the appropriate information to assist her. It is okay to tell the Member that like this: “I’m sorry, but I do not have the ability to provide further details. Please find the response our Accounting Department sent you and use the Send Us a Message link it contains to ask your question to them directly.” This helps her to understand that she is talking to the wrong person. 
Finally, because this Member did threaten us at the end of your chat, this should have been escalated to the Urgent queue. 

LTK12182010202779X – Bryce – The response you gave about information being restricted to second level of support was PERFECT for this situation. It explained to the Member why you cannot assist him with this issue, and caused him to wait for further help from our Resolution Center, which is exactly what we want. Great job! 

LTK1218209776753X – Jasmine – Please do not ever tell a Member how many referrals they have. A Member cannot see this. They can only see how many Active Referrals they have. If the Member wants to know how many active referrals she has, she needs to go to the Current Earnings page, where it is shown. Since you do not see her number of active referrals, you cannot tell her this. There is no reason she cannot simply go to the Current Earnings page to see this. 
While you cannot tell the Member the total number of referrals she has had, you can remind her that she sees only her active referrals, not those which are inactive. 

LTK1218209903465X – Simon – Please note that we can tell a Member what date he was credited. What we cannot tell a Member is the date the Offer was completed. If a Member tells us he did an Offer he does not have credit for, he needs to give us the correct date, so we can verify it. But if he already has credit, there is no need to verify anything. You are free to tell a Member what date he was credited for a Cash Offer. 
----------- 

LTK1218209488066X – Bryce – When you see “Dupe” next to a manual credit that was entered on the Manual Credits section, this means that credit was already in the Member’s account when I processed the manual credit. 
It may be that the Member was automatically credited before I could approve his manual credit. It may also be that the Member asked for a credit he already has, and the Operator assisting him did not check his Earnings to see this. Or, it may be that the credit was entered incorrectly so that it matched with a credit the Member already has. 
If you see a Member that has a “Dupe” next to a manual credit, you need to make extra sure that the Member does not already have the credit you are entering. You also need to make sure you are entering it properly. This way if a mistake was made, you will not repeat the same mistake. 

LTK1218209086172X /LTK1218208914622X/LTK1218209076566X/LTK1218209057138X/LTK1218209273658X – Simon/Victor/Devon – These Reps need retraining on how to properly enter Manual Credits. Credits for Winster, Survey Sampling and Survey – GSP were entered for these tickets without including the required description. 

LTK1218209051698X – Simon – Further training is needed on Cash Shopping. This Member completed a Cash Shopping purchase, but the manual credit entered did not include the description or correct amount of the credit. Furthermore, the Member should not have even been told he would receive credit, because he has not waited the required 30 days. 

LTK1218209219053X – Bryce – The reason you could not find this Member’s click for Harris Poll and Shoppers Voice is because you were viewing his InboxDollars account. However, the Member was contacting us through SendEarnings about credits he did through SendEarnings. You need to be more careful to make sure you know which website the Member is asking about. 

LTK1218208544255X – Simon – You did not credit this Member, even though you told him you would. Please be more careful about this. 

LTK1218209334755X – Jasmine – We don’t look for clicks for a Survey, except to figure out which Survey the Member is talking about. If a Member says they did a Cash Survey through Peanut Labs, Opinions Direct, Survey Sampling or Survey – GSP , you do not need to check for a click, you only need to check to see if they already have credit. 

LTK1218209765225X – Victor – Please do not try to tell a Member why they are deleted. You are not authorized to do this. You can copy/paste our previous response, and you can assist the Member in receiving our future responses, but you cannot try to explain to him why he is deleted. You are not authorized to do this, and you will not have the appropriate training to do so. 
Also, please remember that a Member note that starts with the word “Fraud” is for Sandy and I, not you. You will not have the appropriate information to understand what is being communicated or why. 

Rgds Subir